CVE-2023-21538

Denial of Service in nuget/System.Text.Encodings.Web

Identifiers

CVE-2023-21538

Package Slug

nuget/System.Text.Encodings.Web

Vulnerability

Denial of Service

Description

.NET Denial of Service Vulnerability.

Affected Versions

Version 6.0.0

Solution

Unfortunately, there is no solution available yet.

Last Modified

2023-01-17

source